.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h2{height:1177.371229px;}
.h3{height:1177.660214px;}
.h4{height:1201.646916px;}
.h5{height:1201.743245px;}
.h1{height:1344.635895px;}
.h0{height:1344.989066px;}
.w4{width:861.209225px;}
.w5{width:861.369740px;}
.w3{width:878.227862px;}
.w2{width:878.548989px;}
.w0{width:956.000000px;}
.w1{width:956.096329px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h2{height:977.760009pt;}
.h3{height:978.000000pt;}
.h4{height:997.920003pt;}
.h5{height:998.000000pt;}
.h1{height:1116.666667pt;}
.h0{height:1116.959961pt;}
.w4{width:715.200032pt;}
.w5{width:715.333333pt;}
.w3{width:729.333333pt;}
.w2{width:729.600016pt;}
.w0{width:793.920003pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
}
